Skip to:
Content
Pages
Categories
Search
Top
Bottom

Update bbPress 2.2 Error


  • Satrya
    Participant

    @satrya

    Hello,

    I updated bbPress to 2.2 and I got this error

    I’m using WordPress 3.4.2, but now I alread donwgrade to 2.1.3

    Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)

The topic ‘Update bbPress 2.2 Error’ is closed to new replies.